@charset "utf-8";
/* CSS Document */
html,body{-webkit-text-size-adjust:none;font-family: "microsoft yahei";text-decoration: none;}
body, h1, h2, h3, h4, h5, h6, hr, p,blockquote,dl, dt, dd, ul, ol, li,pre,form, fieldset, legend, button,input, textarea,th, td,img,div{border:medium none;margin: 0;padding: 0;}

ul, ol,li { list-style: none; }
a {
  color: #000;
}
a:focus {
  outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
}


.clear{ clear:both;}
.hide{ display:none;}
/*导航*/
.header{width:100%;height:116px;background-color:#FFF; clear:both;}
.header_in{width:1200px;margin: 0 auto;}
.header_logo{float: left; width:700px;}
.kouhao{padding-right:120px; padding-top:28px; }
*{margin:0; padding:0;}
a{font-size:16px;}
.big {background-color:#05688f; width:100%; height:40px;}
.bignav{background-color:#05688f; width:1200px; height:40px; margin:0 auto;}
.bignav ul{ list-style-type:none;}
.bignav ul li{float:left; height:40px; line-height:40px; text-align:center; position:relative;}
.bignav ul li a{ text-decoration:none; color:#FFF; display:block; padding:0 30px;}
.bignav ul li a:hover{color:#FFF; background-color:#0c95cb;}

/*adbanner*/
.site-header {
  width: 100%;
  height:560px;
  position: relative;
  text-align: center;
  background: url(../images/adbanner.jpg) no-repeat center;
  display: table;
  margin:0;
  padding:0;
}
.site-header::before {
  content: url(../images/rkbk.png);
  position: absolute;
  padding-top:80px;
  top:0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
 
}
.site-header .intro {
  color: #fff;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  z-index: 1;
  height:560px;
  display: table-cell;
  vertical-align: middle;
 
}
.site-header .intro h2 {
  margin-top: 0px;
  font-size: 25px;
  font-weight: 300;
}
.site-header .intro h1 {
  margin-top: 100px;
  font-size: 50px;
}
.site-header .intro p {
  font-size: 20px;
  margin-top: 20px;
  margin-bottom: 10px;
  font-weight: 300;
}
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
  outline: none;
}

.btn {
  border: 0;
  border-radius: 0;
  padding: 6px 28px;
  text-transform: uppercase;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-property: -webkit-transform;
          transition-property: transform;
}
.btn:hover {
  -webkit-transform: scale(0.9);
      -ms-transform: scale(0.9);
          transform: scale(0.9);
}
.btn-white {
  color: #000;
  background-color: #fff;
}
.btn-white:hover, .btn-white:focus {
  color: #000;
  background-color: #fff;
}
/*adbanner*/
/*2018软考注意事项*/
.rkflgtop{
	background: url(../images/2018rkbg-top.jpg) no-repeat center;
	width:100%;
	height:238px;
	margin:0 auto;
	}
.rkflg{
	background: url(../images/2018rkbg.jpg) no-repeat center;
	width:100%;
	height:448px;
	margin:0 auto;
	}
/* 
 * 6.6 Section: Schedule
 */
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto; width:1000px;}

 .section {
  
  padding-top:120px;
}
 row{margin-right:-15px;margin-left:-15px}
.section-title {
  color: #313131;
  letter-spacing: 1px;
  margin: 0 0 20px;
  text-transform: uppercase;
  text-align: center;
}
.schedule-box {
  position: relative;
  color: #fff;
  text-align: center;
  padding: 10px 0;
  
}
.schedule-box ul li a{ color:#333; text-decoration:none; line-height:34px; font-size:20px;padding: 0 10px;text-align: center;}

.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.col-md-4,.col-md-6,{
float:left;
position:relative;
min-height:1px;
padding-right:15px;
padding-left:15px
}
.col-md-6{width:50%}
.col-md-5{width:41.66666667%}
.col-md-4{width:33.33333333%}
.col-sm-6{float:left}

.targetBtn {
	margin:0 auto;
    bottom: 60px;
	width:100%;
	text-align:center;
    z-index: 999;
	height:50px;
	padding-top:30px;
}
.targetBtn  a{
	
	height:50px;
	border-radius:5px;
	background-color: #39F;
	/*background:rgba(0,0,0,.5);*/
	line-height:50px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	display:block;
	margin:0 auto;
	
   
	}
.targetBtn  a:hover{ background-color: #F30;}
.targetBtn .a1{
	width:260px;
	
	}
/*2018软考注意事项*/

/*软考开班计划*/
.rkclass{
	background: url(../images/rkkaiban.jpg) no-repeat center;
	width:100%;
	height:656px;
	margin:0 auto;
	overflow:hidden;
	margin-top:30px;
	}
.kbtable
{   width:100%;
	padding-top:5px;
	padding-bottom:5px;
	
	height:61px;
	
	}
.kb-l{
	background: url(../images/rkkbmz-gb.jpg) no-repeat center;
	width:700px;
	height:51px;
	float:left;
	overflow:hidden;
	
}
.kb-l ul li { float:left; text-align:center; line-height:50px; height:50px;font-size:18px; font-weight:200px;}
.kb-l .p1{ width:255px;}
.kb-l .p2{ width:137px;}
.kb-l .p3{ width:144px;}
.kb-l .p3 a{font-size:18px; font-weight:200px; text-decoration:none;}
.kb-l .p4{ width:132px;}
.kb-l .p5{ width:180px; float:right;}


/*软考开班计划*/

/*考软考人如此之多*/
.rkbaokao{
	background: url(../images/rkbox.jpg) no-repeat center;
	width:100%;
	padding-top:0px;
	
	}
.overlay 
    {
       width: 100%;
       height: 100%;
       background: rgba(0, 0, 0, 0.5);
    } 
.rktestbox{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto; width:1100px;  height:580px;}
.header-bottom-grid1,.header-bottom-grid2,.header-bottom-grid3,.header-bottom-grid4{
	width:23.5%;
	float:left;
	margin-right:2%;
	padding: 3em 0 4em 0;
	text-align:center;
	
}
.header-bottom-grid1{
	background:#fc8f8a;	
}
.header-bottom-grid2{
	background:#d58afc;	
}
.header-bottom-grid3{
	background:#8ae3fc;	
}
.header-bottom-grid4{
	background:#fcc28a;	
	margin-right:0;
}
.header-bottom-grid1 h4,.header-bottom-grid2 h4,.header-bottom-grid3 h4,.header-bottom-grid4 h4{
	color: #fff;
	font-size: 1.6em;

	font-weight: 400;
	text-transform: uppercase;
	line-height: 1.0em;
}
.header-bottom-grids {
	margin-top: 3em;
}

.secvice-top-grid-1,.secvice-top-grid-2,.secvice-top-grid-3,.secvice-top-grid-4{
	width:23.5%;
	float:left;
	margin-right:2%;	
	background:#039;
	padding: 3em 0 4em 0;
	background:#FFF;
	position:relative;
}

.secvice-top-grid-4{
	margin-right:0;
}
.copyrights{text-indent:-9999px;height:0;line-height:0;font-size:0;overflow:hidden;}
.services {
	
}
.secvice-top-grid-1 h3,.secvice-top-grid-2 h3,.secvice-top-grid-3 h3,.secvice-top-grid-4 h3{
	color: #000000;
	text-transform: uppercase;
	font-size: 1.6em;
	font-weight: 300;
	margin-bottom: 12px;
}
.secvice-top-grid-1 p,.secvice-top-grid-2 p,.secvice-top-grid-3 p,.secvice-top-grid-4 p{
	color: #7f9b9d;
	font-size: 1.1em;
	font-weight: 200;
	line-height:1.4em;
	padding-left:10px;
	padding-right:10px;
	height:150px;
}
i.icon1{
	width:50px;
	height:50px;
	background:url('../images/img-sprite.png') no-repeat -130px -2px;
	display:inline-block;
}
i.icon2{
	width:50px;
	height:50px;
	background:url('../images/img-sprite.png') no-repeat -191px -2px;
	display:inline-block;
}
i.icon3{
	width:50px;
	height:50px;
	background:url('../images/img-sprite.png') no-repeat -250px -2px;
	display:inline-block;
}
i.icon4{
	width:50px;
	height:50px;
	background:url('../images/img-sprite.png') no-repeat -10px -50px;
	display:inline-block;
}
.icon1 {
	position: absolute;
	bottom: -2px;
	right: -2px;
}
.icon2 {
	position: absolute;
	bottom: -2px;
	right: -2px;
}
.icon3 {
	position: absolute;
	bottom: -2px;
	right: -2px;
}
.icon4 {
	position: absolute;
	bottom: -2px;
	right: -2px;
}

/*teacher*/
.teacher{
	
	background: url(../images/teacher.jpg) no-repeat center;
	width:100%;
	padding-top:0px;
	height:811px;
	
	
	}

/*footer form*/
.yjzj{
	background: url(../images/yjzj.jpg) no-repeat center;
	width:100%;
	padding-top:0px;
	height:671px;
	
	}
	.overfooter
    {
       width: 100%;
       height: 100%;
       background: rgba(0, 0, 0, 0.8);
    } 
	
.contact-section {
	padding: 5em 0;
}
.contact-section h3 {
	text-align: center;
	color: #fff;
	font-size: 3em;
	text-transform: uppercase;
	font-weight: 300;
	margin-bottom:1em;
}
.contact-section input.text,  .contact-section textarea {
	width:440px;
	border: none;
	outline: none;
	background: #fff;
	padding: 15px 18px;
	font-weight: 400;
	font-size: 18px;
	text-transform: uppercase;
	color: #7e7e7e;
	margin: 0px 0 5px 0;
	 box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.contact-section textarea {
	height:5em;
	resize:none;
	margin:0;
}
.contact-section input[type="submit"] {
	border: none;
	outline: none;
	padding: 16px 20px;
	color: #fff;
	background: #d58afc;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 24px;
	display:block;
	width:200px;
	margin:0 auto;
	margin-top:10px;
}
.contact-section input[type="submit"]:hover{
	background:#fadb6f;
}
.contact-info {
	width: 50%;
	margin: 0 auto;
}
/**底部**/
.footer{ background:#252F3D; color:#fff; padding:80px 0 10px 0; border-top:1px solid #404C5B; height:220px; width:100%}
.footer .wd{ width:1180px;margin:0 auto; overflow:hidden;}
.footer .wd .footer_left{ width:500px; float:left; margin-top:40px; margin-left:50px;overflow:hidden;}
.footer .wd .footer_left li{ float:left; color:#fff; font-size:14px; line-height:30px; width:150px;}
.footer .wd .footer_left li:hover{ color:#fff; text-decoration: underline;}
.footer .wd .footer_right{ width:500px; float:right; margin-top:40px; overflow:hidden; background-image:url(../images/shu.png); background-repeat:no-repeat;}
.footer .wd .footer_right p{ font-size:12px; line-height:25px; color:#fff;}
.footer .wd .footer_right .ewm{ margin-top:15px;}
.footer .wd .footer_right .phone_left{ float:left; margin-top:10px;}
.footer .wd .footer_right .phone_right{ float:left; color:#fff; font-size:14px; margin-left:10px; line-height:20px;}
